Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 07:06:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation [email-masked]                    Hi           10:22 AM, 04th Jan                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            10:22 AM, 04th Jan                   Babyshop UAE WhatsApp bot                    Hello [email-masked] , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:22 AM, 04th Jan                     [email-masked]                    1           10:22 AM, 04th Jan                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           10:22 AM, 04th Jan                     [email-masked]                    9408446094           10:23 AM, 04th Jan                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP010223000936    You can also easily track your order from My Account > Order History.             10:23 AM, 04th Jan                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:23 AM, 04th Jan                     [email-masked]                    2           10:23 AM, 04th Jan                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:23 AM, 04th Jan                     [email-masked]                    1           10:23 AM, 04th Jan                   Babyshop UAE WhatsApp bot                   Please enter your email address           10:23 AM, 04th Jan                     [email-masked]                    [email-masked]           10:24 AM, 04th Jan                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           10:24 AM, 04th Jan                     [email-masked]                    OK           10:24 AM, 04th Jan                   hamza                   Hi Dear customer, Good Morning, Thank you for contacting Babyshop  .My name is Hamza, I will be happy to assist you.           10:25 AM, 04th Jan                     [email-masked]                    Can u check my order status hamza           10:26 AM, 04th Jan                     [email-masked]                    I cannot track my order           10:26 AM, 04th Jan                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:28 AM, 04th Jan                   hamza                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 971502535894.  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           10:31 AM, 04th Jan                     [email-masked]                    No attempt was made yesterday           10:31 AM, 04th Jan                     [email-masked]                    No msg or call till now           10:32 AM, 04th Jan                     [email-masked]                    Don't know what kind of services are being practiced where a delivery guy is sabotaging the brand baby shop           10:33 AM, 04th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:35 AM, 04th Jan                   hamza                   Be sure we will check the issue and arrange the delivery ASAP.           10:35 AM, 04th Jan                     [email-masked]                    Doesn't seem convincing enough           10:35 AM, 04th Jan                   hamza                   As per tracking number the order attempt for delivery yesterday and we need time to check with our team regarding the reason of late delivery. We request you to please allow us some time so we can work on this and do the needful.           10:41 AM, 04th Jan                     [email-masked]                    I think you guys are not paying enough attention to what I am saying           10:42 AM, 04th Jan                     [email-masked]                    Delivery guy said he won't deliver it and said he doesn't give a Damn to babyshop brand or something           10:43 AM, 04th Jan                     [email-masked]                    It's with the courier guy who is not willing to deliver for some reason           10:43 AM, 04th Jan                   hamza                   We sincerely apologize for any inconvenience caused,           10:48 AM, 04th Jan                   hamza                   we are checking with the courier team and if the courier guy would have denied delivering the order, we will take necessary action against him           10:48 AM, 04th Jan                   hamza                   As of now the shipment is out for delivery and the courier team will try to contact you on 971502535894           10:48 AM, 04th Jan                   hamza                   In order to avoid any further delays, we would request you to please share an alternate number           10:49 AM, 04th Jan                     [email-masked]                    0582877397           10:50 AM, 04th Jan                   hamza                   Could you confirm your order number 971502535894?           10:52 AM, 04th Jan                     [email-masked]                    9408446094           10:52 AM, 04th Jan                   hamza                   Thank the customer for confirming the order id and the alternate contact number. Inform that we will share the same to the courier team and will try to get the order delivered at the earliest.           10:58 AM, 04th Jan                     [email-masked]                    Thanks           10:59 AM, 04th Jan                   hamza                   Is there anything else I can assist you with?           11:01 AM, 04th Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:05 AM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5544625